<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main Page</title>
</head>
<body>
    <div align="center">

        <h1>Welcome to Main Page</h1>
        <h3>You are at the activity/index page</h3>

        <img src="/images/pat.png" alt="pat-img" height="300" width="300">

        <ol type="A">
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./music/index.html">music/index.html</a>
            </li>
            <li>
                <a href="./music/listings.html">music/listings.html</a>
            </li>
            <li>
                <a href="./music/reviews.html">music/reviews.html</a>
            </li>
        </ol>

    </div>
</body>
</html>